Subject: T1.207 Test Suite Package?

From: Alan Whitton <[email-masked]>
Date: Mon, 23 Oct 2000 09:03:41 -0400

Hi,

Has anyone put together a T1.207 test package for H.248 yet. I have
something I am working on, but if someone has already done the work, I'd be
glad to use theirs!

Cheers,
Alan Whitton

Holistic Metaservices Architect
CVX SS7 Gateway
Nortel Networks,
*: (613) 763-8871       *ESN: 393-8871
*?mailto:[email-masked]
*?mailto:[email-masked]
> "I think...I think it's in my basement. Let me go upstairs and check."
> M.C. Escher (1898-1972)
>
"There'll be other days, but, what if today is the only day?"
Field of Dreams